@media screen and (min-width: 751px) {
    .lightbox,
    .lightboxOverlay {min-width: var(--site_size);}

    .under main h3.big{font-size: 32px;margin-bottom: 80px;}
    #discussion_post main h3{font-size: 32px;margin-bottom: 35px;}

    /* HOVER */
    .under main #topic_path li a:hover {text-decoration: underline}
    .under main .info_left ul li:hover .img,
    .under main .discussion_list .item:hover,
    .under main .frame_bnn:hover,
    .under main a[data-lightbox]:hover,
    .under main .info_btn .nextPage a:hover,
    .under main .info_btn .prevPage a:hover,
    .under main .bnn a:hover {opacity: 0.8;}

    .under .ft_box_link_item li:hover{background: url("../images/arrow_pink_r.svg") var(--scolor) no-repeat right 40px center;}
    .under .ft_box_link_item li:hover a{color: #fff;}

    .under main #topic_path li a:hover,
    .under main .info_left ul li:hover .des .link a,
    .under main .list_anchor .btn_link a:hover,
    .under .un_link a:hover:hover{color:var(--mcolor)}

    .under main .image_l + h3,
    .under main .image_r + h3{width: calc(100% - 530px);}

    .under main .wp_content p a:not([target=_blank]):hover,
    .under main .link:not([target=_blank]):hover {color: var(--scolor);}

    .under main .list_anchor .btn.active a {background: var(--scolor);pointer-events: none;}

    .under main .inner {width: 1230px;}

    .under main .box_h5.mb60{margin-bottom: 60px;}
    .under main .box_h5 .image_r{margin-top: -5px;}
    .under main .box_h5_sub{margin-top: 60px;}

    .under main section.pb60{padding-bottom: 60px;}
    .under main section.pb80{padding-bottom: 80px;}
    .under main section.pb90{padding-bottom: 90px;}
    .under main section.pb100{padding-bottom: 100px;}
    .under main section.pb120{padding-bottom: 120px;}
    .under main section.pb140{padding-bottom: 140px;}
    .under main section.pb160{padding-bottom: 160px;}

    .under main .un_link.mt70{margin-top: 70px;}
    .under .ft_box_link .inner{position: relative;top: -3px;}

    .under .ft_tt{width: 690px;}

    /* PAGE */
    #mission main #top_info{margin-bottom: 119px;}
    #interview main #top_info,
    #work main #top_info{margin-bottom: 40px;}

    .under main .un_box_btn{right: -20px;position: relative;}
    
    #merit main .frame_bnn.bg2{margin-top: 60px;margin-bottom: 0;}

    .sec_member .ttl .en{letter-spacing: 0.1em;background: none;padding-left: 0;}
    .sec_member .ttl .ja{font-size: 32px;}
    .sec_member_item .tt .lg{line-height: 1.6em;}

    .under main .sec_member{padding-top: 100px;}
    .under main .sec_member .inner{width: 1130px;}
    .under main .sec_member_ttl{display: flex;margin:0 0 42px}

    .under .ft_box_link_item li:nth-child(n+3) {margin-top: 40px;}

    .under main .list_anchor .btn_link:nth-child(3n + 3),
    .under main .list_anchor .btn_link:last-child{margin-right: 0;}
    .under main .data_box3col > div:nth-child(n + 4) {margin-top: 25px;}
    .under main .data_box3col.datbox1 > div:nth-child(n + 4) {margin-top: 30px;}
    .under main .data_box3col > div:not(:nth-child(3n)) {margin-right: 30px;}

    .under main .center_img img{max-width: inherit;width: 1248px;position: relative;left: -24px;}

    .member_list{flex-wrap: wrap;justify-content: center;margin-bottom: -48px;padding-top: 25px;}
    .member_list .item{margin-right: 64px;margin-bottom: 58px;}
    .member_list .item:nth-child(3n + 3),
    .member_list .item:last-child{margin-right: 0;}

    .under main .center.mt80{margin-top: 80px;}

    #discussion_post.under main #top_info{margin-bottom: 120px;}
    #discussion_post main #content{padding-bottom: 105px;}
    
    .under main .avatar .bg{width: 100%;min-width: 1920px;position: absolute;top: 0;left: calc(50% - 960px);height: 100%;}
    .under main .flex_interview .des .des_sec h5{margin-bottom: 25px;letter-spacing: -0.025em;padding-left: 33px;}
    .under main .flex_interview .des .des_sec .center{margin-bottom: 80px;}

    .under main .flex_interview.revert{flex-direction: row-reverse;}
    .under main .flex_interview.revert .img{margin-left: 60px;margin-right: 0;}

    .under main .data_img5{margin-top: -45px;}
    .under main .data_img8{margin-top: -28px;}
}

@media screen and (min-width: 1921px) {
    .under .ft_box_link::before {background-size: cover;}
    .under main .avatar .bg{left: 50%;transform: translateX(-50%);}
}

@media screen and (min-width: 751px) and (max-width: 1500px){
    .under .ft_top .inner{width: 1200px;padding: 80px 50px;}
}
@media screen and (min-width: 751px) and (max-width: 1280px){
    .inner{padding-left: 15px;padding-right: 15px;}
    .under main .data_box3col > div.item8 {width: calc(66% - 3px);}
}


@media screen and (max-width: 750px) {
    .under main .inner {padding: 0 15px;}
    .under main #content {padding: 0 0 80px;}
    .under main section.pb120,
    .under main section {padding: 0 0 60px;}
    .under main section.pdsp100 {padding: 0 0 100px;}

    .under main .image_r,
    .under main .image_l {float: none;display: inline-block;width: 100%;text-align: center;margin: 0 auto 20px !important;}

    /*==========================================================
                     C U S T O M
    ==========================================================*/
    /*  TOP INFO  */
    .under main #top_info {margin-bottom: 40px;}
    .under main #top_info .inner{padding: 0 15px;}
    .under main #top_info {height: auto;padding-top: 62px;padding-bottom: 35px;background-size: 297px auto, 220px auto;background-position: left top, right bottom;margin-bottom: 80px;}
    #interview.under main #top_info{padding-bottom: 60px;margin-bottom: 28px;}
    #data.under main #top_info{padding-bottom: 20px;margin-bottom: 40px;}

    .under main #topic_path {margin-bottom: 15px;display: none;}
    .under main #topic_path li,
    .under main #topic_path li a {font-size: 14px;}

    .under main .top_info_wrap {flex-direction: column;}
    .under main .top_info_l {width: 100%;}

    .under main .page_title {margin-bottom: 20px;}
    .under main .page_title .en {padding-left: 22px;margin-bottom: 14px;background-size: 15px auto;font-size: 15px;}
    .under main .page_title .ja {font-size: 28px;}
    
    .under main .un_box_btn{margin-top: 39px;}
    .under main .btn_pink {margin-bottom: 16px;margin-right: 0;}
    .under main .un_link.mt70{margin-top: 40px;}
    .under main .mb70{margin-bottom: 40px;}
    .under main .center.sp img{border-radius: 10px;}

    /*============ HEAD TITLE ============ */
    .under main h2 {font-size: 24px;padding-left: 20px;margin-bottom: 20px;}
    .under main h2::before {width: 7px;height: 30px;left: 0;top: 3px;}
    .under main h3,
    .under main .ttl3,
    .under main .wp_content h3 {font-size: 20px;margin-bottom: 20px;}
    .under main h4,
    .under main .wp_content h4 {font-size: 19px;padding-bottom: 18px;}
    .under main h5,
    .under main .wp_content h5 {font-size: 18px;}
    .under main h6,
    .under main .wp_content h6 {font-size: 18px;}

    /*============ TABLE ============ */
    .under main table {margin-bottom: 30px}
    .under main table td,
    .under main table th {padding: 15px 10px;border-right: none;}
    .under main table.tb_block tr {display: flex;flex-direction: column}
    .under main table.tb_block th,
    .under main table.tb_block td {width: 100%;}
    .under main table.tb_block td {border-top: none;}
    .under main table.tb_block > tr > td + td {border-bottom: none !important;}
    .under main table.tb_block tr:last-of-type td:last-child {border-bottom: 2px #d6dfe6 solid;}

    /* TABLE SCROLL */
    .under main .tb_scroll {overflow: scroll;}
    .under main .tb_scroll:not(:last-child) {margin-bottom: 30px;}
    .under main .tb_scroll table {width: 800px;}
    .under main .tb_note {margin-bottom: 10px;color: #999;}

    /*============ LIST ============ */
    .under main .list01, .under main .wp_content ul {}
    .under main .list01 li,
    .under main .wp_content ul li {}
    .under main .list01 li::before,
    .under main .wp_content ul li::before {}

    .under main .list_check {}
    .under main .list_check li {}

    .under main .list_icon{padding: 30px 0 27px 0;}
    .under main .list_icon dl{}
    .under main .list_icon dl:not(:last-child){margin-bottom: 38px;}
    .under main .list_icon dt{font-size: 18px;line-height: 1.5em;align-items: flex-start;margin-bottom: 20px;letter-spacing: 0;}
    .under main .list_icon dt img{width: 24px;}
    .under main .list_icon dd{}

    /* LIST FAQ */
    .under main .list_faq dl {margin-bottom: 30px;padding: 15px}
    .under main .list_faq dt span {top: 3px;}
    .under main .list_faq dt {font-size: 16px;min-height: 50px;padding-bottom: 3px;}

    /* LIST STEP */
    .under main .list_step::before {left: 17px;}
    .under main .list_step dl {margin-bottom: 40px;}
    .under main .list_step dt .icon {font-size: 15px;margin-right: 6px;border: 15px #fff solid;top: -18px;}
    .under main .list_step dt {margin-left: -15px;margin-bottom: 12px;}
    .under main .list_step dt .tt {font-size: 20px;line-height: 1.5;}
    .under main .list_step dd {padding-left: 57px;}

    /*============ FRAME ============ */
    .under main .frame01 {padding: 30px 15px}
    .under main .frame02 {padding: 30px 15px}
    .under main .frame_pick {padding: 60px 0px;}

    .under main .frame_ttl{margin-bottom: 20px;}
    .under main .frame_ttl .ja{font-size: 24px;}
    .under main .frame_bnn{border-radius: 10px;width: 100%;height: 260px;padding: 28px 20px 0 20px;justify-content: flex-start;}
    .under main .frame_bnn .big{font-size: 20px;margin-bottom: 10px;}
    .under main .frame_bnn::before{width: 198px;height: 53px;bottom: 20px;right: 95px;}
    .under main .frame_bnn::after{bottom: 20px;right: 20px;}
    .under main .frame_bnn p{letter-spacing: 0.05em;}
    .under main .frame_bnn.bg1{background: url('../images/frame_bg1_sp.jpg') top center /cover no-repeat;}
    .under main .frame_bnn.bg2{background: url('../images/frame_bg2_sp.jpg') top center /cover no-repeat;}

    .under main .box_h5{padding-left: 0;margin-bottom: 60px;}
    .under main .box_h5 h5{margin-bottom: 20px;}
    .under main .box_h5 .image_r{margin-bottom: 25px !important}
    .under main .box_h5.mb60{margin-bottom: 40px;}

    /* ============ ORTHER ============ */
    .under .stl1 {font-size: 15px;}
    .under .un_link a{padding: 6px 40px 6px 0;background:none;letter-spacing: 0;position: relative;display: inline-block;}
    .under .un_link a::before{background: url('../images/arrow_pink_r.svg') center /cover no-repeat;content: '';position: absolute;top: calc(50% - 15px);right: 0;width: 30px;height: 30px;}

    .under main .box_map {height: 250px}
    .under main .list_anchor {margin:0;justify-content: space-between;}
    .under main .list_anchor .btn_link {width: 48%;margin:0;}
    .under main .list_anchor .btn_link a {height: 56px;padding-top: 3px;background-position: right center;}

    .under main .frame_pick_wrap {border-radius: 5px;padding: 40px 23px;width: 100%;left: 0;flex-direction: column;box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);}
    .under main .frame_pick::after{width: calc(100% + 60px);left: -30px;background-size: 217px auto, 217px auto, 202px auto , cover;background-position: right -59px top 8px, left -34px top 215px, left calc(50% + 20px) bottom 0px;}
    .under main .frame_pick_wrap::before {width: 164px;height: 68px;right: 2px;bottom: 20px;background-size: 164px auto;}
    .under main .frame_pick_wrap .img {margin-left: 0;margin-top: 20px;}
    .under main .frame_pick_wrap .img img {border-radius: 5px;}

    .under .ft_box_link_item {flex-direction: column;max-width: 315px;margin: 0 auto;}
    .under .ft_box_link_item li {width: 100%;height: 80px;border-radius: 5px;background-size: 30px auto;background-position: right 20px center;}
    .under .ft_box_link_item li a {padding-left: 20px;}
    .under .ft_box_link_item li:not(:last-child) {margin-bottom: 12px;}
    .under .ft_box_link_tt .en {font-size: 12px;margin-bottom: 11px;}
    .under .ft_box_link_tt .ja {font-size: 18px;}
    .under .ft_box_link_tt {top: -90px;margin-bottom: -3px;}
    .under .ft_box_link {height: 260px;margin-top: 90px;}
    .under .ft_box_link_tt::before {height: 40px;bottom: -60px;}

    /* ============= DATA  =========== */
    .under.data main #top_info{padding-bottom:18px}
    .under main section.secdata1{padding:40px 0 84px}
    
    .under main .data_box3col{margin-top:32px}
    .under main .data_img1 .num{font-size:56px}
    .under main .data_img1 .ja,.under main .data_img1 .en{font-size:20px}
    .under main .data_title1{font-size:17px;margin-bottom:32px;padding-left:0}
    .under main .data_img1.img1{padding-bottom:88px;margin-bottom:35px;background-size:37px auto}
    .under main .data_img1.img1{padding-bottom:68px;margin-bottom:30px;background-size:37px auto}
    .under main .data_box3col > div{width:100%;border-radius:8px;padding:23px 25px 29px}
    .under main .data_box3col > div:nth-child(n+2){margin-top:16px}
    .under main .data_txt,
    .under main .data_txt_full{font-size:14px;line-height:1.5;letter-spacing:.02em}
    .under main .data_img2{max-width:260px;margin:-15px auto 13px}
    .under main .data_img1.img2{padding-bottom:73px;margin-bottom:30px;background-size:160px auto}
    .under main .data_box3col > div.item3{padding-bottom:26px}
    .under main .data_box2col{padding:23px 26px 28px;margin:16px 0}
    .under main .data_box2col > .wrap{flex-direction:column}
    .under main .data_box2col .item1::before{width:100%;height:1px;top:auto;bottom:0;left:0}
    .under main .data_img1.img3 .num{font-size:70px}
    .under main .data_img1.img4 .num{font-size:56px}
    .under main .data_img1.img3 .ja{font-size:25px;margin-left:7px;top:26px}
    .under main .data_img1.img4 .ja{font-size:20px;margin-left:4px;top:23px}
    .under main .data_img1.img4{background-size:60px auto;padding-right:0;background-position:center bottom;height:150px;align-items:flex-start;padding-top:15px;margin-bottom:-5px}
    .under main .data_img1.img3{padding-right:80px;width:180px;height:192px;background-size:auto 157px;background-position:right top;align-items:self-start;padding-top:19px;margin:0 auto}
    .under main .data_box2col .item1{margin-bottom:33px}
    .under main .data_img1.img5{padding-bottom:74px;margin-bottom:26px;padding-top:2px;background-size:50px auto}
    .under main .data_txt.txt4,.under main .data_txt.txt5{margin-bottom:0}
    .under main .data_box3col > div.item4{padding-bottom:26px}
    .under main .data_img3{max-width:150px;margin:0 auto 20px}
    .under main .data_box3col > div.item5{padding-bottom:26px}
    .under main .data_img1.img6{padding-bottom:76px;margin-bottom:19px;top:-6px;background-size:69px auto}
    .under main .data_img4 > p .lg .num{font-size:42px}
    .under main .data_img4 > p .lg .percent{font-size:16px}
    .under main .data_img4 > p .sm{font-size:13px;margin-bottom:2px}
    .under main .data_img4 > p.icon1{padding-left:78px;margin-bottom:15px;background-size:49px auto;width:172px}
    .under main .data_img4 > p.icon2{padding-left:63px;background-size:21px;width:158px;background-position:left 0 bottom 6px}
    .under main .data_img4{margin-bottom:20px}
    .under main .data_img5{max-width:400px;margin:0 auto 15px}
    .under main .data_img6{max-width:180px;margin:0 auto 15px}
    .under main .data_img7{margin-bottom:30px}
    .under main .data_img7 img{width:70px}
    .under main .data_img8{max-width: 400px;margin:0 auto}

    .under main .data_box3col > div.item8{width:100%;padding-bottom:27px}
    .under main .data_img1.img7{padding-bottom:74px;margin-bottom:24px;top:0;background-size:50px auto}
    .under main .data_txt.txt9{margin-bottom:0}
    .under main .data_txt.txt11,.under main .data_txt.txt12{margin-bottom:-2px}
    .under main .data_txt.txt10{margin-bottom:20px}

    .under main .data_box3col > div.item9,
    .under main .data_box3col > div.item10,
    .under main .data_box3col > div.item11,
    .under main .data_box3col > div.item12,
    .under main .data_box3col > div.item13{padding-bottom:25px}
    .under main .data_box3col > div.item14{padding-bottom:20px}

    .under main .data_img1.img8{padding-bottom:77px;margin-bottom:20px;top:-2px;background-size:47px}
    .under main .data_img1.img9{padding-bottom:75px;margin-bottom:23px;position:relative;top:0;background-size:44px auto}
    .under main .data_img1.img10{padding-bottom:77px;margin-bottom:22px;top:0;background-size:50px auto}
    

    .under main section.secdata2{padding:0 0 100px}
    .under main .item3 .data_title1{margin-bottom:26px}
    .under main .item3 .data_txt{margin-bottom:0}
    .under main .item4 .data_title1{margin-bottom:27px}
    .under main .item5 .data_title1{margin-bottom:14px}
    .under main .item7 .data_title1{margin-bottom:15px}
    .under main .item8 .data_title1{margin-bottom:15px}
    .under main .item13 .data_title1{margin-bottom:22px}
    .under main .item14 .data_title1{line-height:1.35;margin-bottom:48px}

    .data main #content{margin-bottom:173px}
    .under main .data_box3col > div.item15{padding-bottom:28px}
    .data.under .ft_box_link,.under .ft_box_link{height:auto}
    .under .ft_box_link_item{padding-bottom:90px}
    .under.data main #content{padding:0 0 40px}    
    .under .ft_box_link_item{padding-bottom:40px}

    /* ============= INTERVIEW  =========== */
    .under .interview_box {flex-direction: column;}
    .under .interview_box li {width: 100%;padding: 25px 20px 41px 30px;border-radius: 8px;}

    .under main .interview_pick{padding-top: 100px;}
    .under main .interview_pick::after {background-position: right -11px top 0, left -34px top 215px, left calc(50% + 20px) bottom 0px, left top}
    .under main .interview_pick::before{width: 266px;height: auto;aspect-ratio: 369/218;right: -30px;}

    .under .history_list dl dt .hour {letter-spacing: 0em;margin-right: 10px;}
    .under .history_list::before {height: calc(100% - 60px);}

    .under main .interview_pick h5 {margin-bottom: 20px;}
    .under main .sec_interview_ttl {margin-bottom: 25px;}

    .member_list.sec_member_item{margin-bottom: 55px !important;}
    .under main .discussion_list .item{padding: 15px;flex-wrap: wrap;justify-content: center;margin-bottom: 30px;}
    .under main .discussion_list .item:last-child{margin-bottom: 0;}
    .under main .discussion_list .item::before{width: 40px;height: 40px;top: inherit;bottom: 12px;right: 15px;}
    .under main .discussion_list .des{padding: 20px 50px 0 0;width: 100%;}
    .under main .discussion_list .des span{display: block;}
    .under main .discussion_list .des .big{font-size: 20px;margin-bottom: 0;}
    .under main .discussion_list .des .sm{padding-right: 70px;}
    .under main .discussion_list .img{width: 100%;height: auto;aspect-ratio: 381/254;}

    .under main .info_content .flex_work dt{width: 150px;}

    /* ============= INFO  =========== */
    .under main .info_btn{margin-top: 50px}
    .under main .info_wrapper{flex-direction: column-reverse;align-items: center;}
    .under main .info_right{margin:0;}
    .under main .info_left{margin:50px auto 0;max-width: 100%;}
    .under main .info_left .big{font-size: 18px;margin-bottom: 0;text-align: center;}
    .under main .info_left ul{margin-top: 20px;}
    .under main .info_left ul:last-child li:last-child{margin-bottom: 0;}

    .under main .box_flex{flex-direction: column;}
    .under main .box_flex:last-child{margin-bottom: 0;}
    .under main .box_flex .big{font-size: 20px;margin:-10px 0 10px;}

    .under main .box_flex_r{width: 100%;}

    #discussion_post.under main #top_info{margin-bottom: 40px;}

    .under main .flex_staff{padding: 30px 15px;border-radius: 10px;margin-bottom: 0;}
    .under main .flex_staff dl{width: 100%;margin-bottom: 30px;}
    .under main .flex_staff dl:last-child{margin-bottom: 0;}
    .under main .flex_staff dt{margin-right: 15px;width: 100px;height: 100px;}
    .under main .flex_staff dd{padding-top: 0;}
    .under main .flex_staff dd p{font-size: 12px;}
    .under main .flex_staff dd .name{margin-bottom: 10px;}
    .under main .flex_staff dd .big{font-size: 16px;margin-right: 10px;}
    .under main .flex_staff dd .txt{font-size: 14px;margin-top: 15px;}
    .under main .indent .bold{width: 90px;}

    .under main .wp_content img.alignleft,
    .under main .wp_content img.alignright{float:none;margin:0 auto;display: block;text-align: center;}

    #work.under main #top_info{margin-bottom: 30px;}
    .under main .flex_3item{margin-top: 36px;padding: 0 13px;margin-bottom: 23px;flex-wrap: wrap;}
    .under main .flex_3item li{height: 74px;margin-bottom: 9px;font-size: 12px;padding-left: 45px;padding-top: 4px;}
    .under main .flex_3item li img{width: 51px;top: 12px;left: 24px;}
    .under main .flex_3item li span{font-size: 15px;margin-right: 10px;}

    .under main .flex_work{margin-top: 0;margin-bottom: 30px;}
    .under main .flex_work dt{padding: 19px 19px 19px 70px;text-align: left;width: 100%;margin-right: 0;}
    .under main .flex_work dt img{width: 40px;top: calc(50% - 20px);left: 20px;}
    .under main .flex_work dt.pt45{padding-top: 19px;}
    .under main .flex_work dt.pt30{padding-top: 10px;padding-bottom: 5px;}
    .under main .flex_work dt span{font-size: 10px;}
    .under main .flex_work dd{padding: 20px;}

    .under main .flex_work dd .list_flex li{flex-wrap: wrap;font-size: 12px;padding-left: 15px;margin-bottom: 6px;}
    .under main .flex_work dd .list_flex li .big{width: 93px;margin-bottom: 4px}
    .under main .flex_work dd .list_flex li::before{top: 5px;width: 6px;height: 6px;}
    .under main .flex_work dd .list_flex li span{margin-left: -15px;}

    .under main .sec_member .inner{padding: 0;}
    .under main .sec_member .ttl{text-align: center;width: 100%;}
    .under main .sec_member .ttl .en{text-align: center;background: none;padding-left: 0;margin: 0 auto 9px;}
    .under main .sec_member .ttl .ja{font-size: 24px;}

    .under main .img_scroll{overflow: auto;position: relative;margin-bottom: 30px;}
    .under main .img_scroll::before{width: 118px;height: 74px;background: url('../images/ic_scroll.png') center /cover no-repeat;position: absolute;top: calc(50% - 37px);left: 100px;content: '';animation: showScroll infinite ease 2s;pointer-events: none;}
    .under main .img_scroll.hide::before{animation: none;opacity: 0;}
    .under main .img_scroll img{width: 900px;max-width: inherit;}
    .under main .img_scroll:last-of-type img{width: 624px;}

    @keyframes showScroll {
        0%{opacity: 1;left: 150px;}
        70%{opacity: 1;left: 100px;}
        100%{opacity: 0;left: 100px;}
    }

    #interview .sec_member_item .slick-dots{width: calc(100%  + 60px);left: -30px;}
    #interview .sec_member_item .slick-dots li{width: calc((100% - 60px) / 5);}
    #interview .sec_member_item .slick-dots li button{width: 100%;}

    .under main .avatar{height: auto;margin-bottom: 50px;}
    .under main .avatar .bg{margin-bottom: 0;}
    .under main .sub_note{position: relative;bottom: inherit;left: inherit;width: 100%;}
    .under main .sub_note .name{width: 50%;font-size: 16px;padding: 15px;}
    .under main .sub_note .en{width: 50%;font-size: 24px;}

    #interview_post main .big br{display: none;}

    .under main .flex_interview{flex-wrap: wrap;}
    .under main .flex_interview .img{margin: 0 auto 30px;max-width: 100%;}
    .under main .flex_interview .mb80{margin-bottom: 40px;}
    .under main .flex_interview .des .des_sec:not(:last-child){margin-bottom: 40px;}

    .under .history_list dl:last-child{margin-bottom: 0;}
    .under main .discussion_other.ttl .ja{font-size: 24px;}

    .under main .center_work{margin:0 -30px}
}


@media screen and (max-width: 560px) {
    .under main .list_anchor {max-width: 315px;margin: 0 auto;}
    .under main .list_anchor .btn_link {width: 100%;margin-bottom: 12px;}
    .under main .list_anchor .btn_link a {height: 56px;padding-top: 3px;background-position: right center;}

    .under main .sub_note{flex-wrap: wrap;}
    .under main .sub_note .name,
    .under main .sub_note .en{width: 100%;padding: 10px;height: auto;text-align: center;}
}   

/* IPHONE 14 */
@media screen and (max-width: 440px) {
    .under main .flex_work{}
    .under main .flex_work dl{flex-wrap: wrap;}
    .under main .info_content .flex_work dt,
    .under main .flex_work dd{width: 100%;}
    .under main .flex_work dl:last-child dt{border-bottom:none;}

    .under main .info_btn .btn_back a{width: 210px;padding-left: 15px;}
    .under main .info_left ul li{margin:0 0 20px;flex-wrap: wrap;justify-content: center;padding-bottom: 20px;border-bottom: 1px solid #ccc;flex-direction: column-reverse;}
    .under main .info_left ul li .des{width: 100%;}
    .under main .info_left ul li .des .link{margin-bottom: 0;}
    .under main .info_left ul li .img{width: 100%;height: auto;aspect-ratio: 190/127;margin-left: 0;margin-bottom: 15px;}

    .under main .flex_staff {padding: 20px 15px;}
    .under main .flex_staff dl{}
    .under main .flex_staff dt{}

    .under main .sec_member .ttl .ja{font-size: 6vw;}
    .under main .sec_member .sec_member_txt{width: calc(100% + 40px);position: relative;left: -20px;}

    .under main .discussion_list .des{min-height: 65px;}
    .under main .discussion_list .item::before{bottom: 25px;}

    .under main .data_img5,
    .under main .data_img8{max-width:100%;}
}

/* IPHONE 6 */
@media screen and (max-width: 360px) {
    .data.under main h2 {font-size: 22px;}
    .data.under main .page_title .ja {font-size: 25px;}
    .under main .item8 .data_title1 {line-height: 1.5;}
    
    .under main .info_btn .btn_back a{width: 180px;padding-left: 10px;height: 50px;font-size: 14px;letter-spacing: 0;}
    .under main .frame_bnn::before{width: 160px;right: 90px;height: auto;aspect-ratio: 198/53;}
    #data.under main .page_title .ja{font-size: 25px;}
}

@media screen and (max-width: 320px) {
    .under main .info_btn .btn_back a{font-size: 12px;width: 160px;}
    .under main .info_btn .btn_back a::before{right: 12px;}
}